RubyGems Navigation menu

spreedly 2.0.15

The Spreedly gem provides a convenient Ruby wrapper for the Spreedly API.

Versions:

  1. 2.0.15 - April 28, 2015 (43.5 KB)
  2. 2.0.14 - October 23, 2014 (42.5 KB)
  3. 2.0.13 - September 9, 2014 (42 KB)
  4. 2.0.11 - June 20, 2014 (188 KB)
  5. 2.0.10 - May 9, 2014 (188 KB)
Show all versions (29 total)

Runtime Dependencies:

Authors:

  • Spreedly

Owners:

De4ad5b12586407fd72276710dc0fcb5523e52a9e4ca89935f8fab394144c93e

Sha 256 checksum:

03ef3a28eabdf650933b8ed6bd412de8490ff6f6e329022c5e9dc71f48d44c5c

Total downloads 41,599

For this version 1,251

Show all versions (29 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: